/*-----CSS RESET-----*/
h1,h2,h3,h4,h5,h6,p{
  padding: 0;
  margin: 0;
  font-weight: normal;
	
}
	
	
/*----- BODY-----*/
body{
  margin:0;
  background-color:#d1d4d6;
  font-family: 'Voltaire', sans-serif;

}





/*----- HEADER-----*/
header{
  margin: 0;
  background-color:#302E2E;
  border-bottom: 1px ridge #145f92;
}
header h1{
  color:#e03800;
  font-size:2.5em;
  padding-top: .6em;
  margin-left:2%;
}

header h2{
  color:#1286CE;
  font-size:1.2em;
  padding-top: .5em;
  margin-left: 3%;
  letter-spacing: 1px;
}





/*----- NAVIGATION-----*/
nav{
  background-color:#393a3c;
  
}
ul.menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.menu a{
	float: left;
	color: #d1d4d6;
	padding: .1em 3em;
	text-decoration: none;
	border-right: 1px ridge #145f92
}
ul.menu a:hover{
	color: #e03800;
}
ul.menu li.active a{
	background-color:#145f92;
}




/*----- CONTENT-----*/
div#content{
	padding:1em 1.5% .6em 2%;
}	
div#content h1{
	font-size: 2.5em;
	color: #e03800;
	font-weight: bold;
	margin-bottom: .3em;
	border-bottom: #145f92 groove 3px;
}
div#content h2{
padding-top: 1em;
}


div#content p{
	line-height: 100%;
	padding-bottom: 1em;
}
div#content blockquote{
	font-style: oblique;
	color: #1286CE;
	margin: .5em 2%;
	font-size: .8em;
}
div#content a {
	color: #b31919;
}
div#content a:hover{
	color: #e03800;
}







/*-----Home page images-----*/

figure.lastofus{
	float:right;
	text-align:center;
	border: 2px solid #b31919;
	padding: .1em;
	width: 38%;
	background-color: #145f92;
}
figure.lastofus img{
	width:100%
}
figure.lastofus figcaption{
	font-size: 1.5em;
	color: white;
}



/*----- upcoming games images-----*/
figure.upcoming{
	width: 150px;
	height:270px;
	border: 1px solid #1286CE;
	margin:1em;
	padding-top: .2em;
	padding-bottom:.2em;
	padding: .2em;
	text-align: center;
	float: left;
	background-color:#9FAABA;
}
figure.upcoming span{
	display:block;
	color:#b31919;
}









/*----- CONTENT LISTS-----*/
ul.games{
margin:1em;
list-style-type: lower-roman;
}


ul.signup{
margin:1em;
list-style-type: square;
}
dl{
margin: 2em;
}
dl dt{
font-weight: bold;
margin-left:1%;
}
dl dd{
margin-left:3%;
margin-bottom: 2em;
margin-top: .5em;
}






/*----- FOOTER-----*/
footer{
	background-color: #302E2E;
	clear:both;
}
footer p{
	text-align: center;
	font-size: .9em;
	padding: .4em;
	 color:#1286CE;
}









/*-----OTHER STUFF-----*/
div.keepOpen{
	clear:both;
}


















